a, a:visited {color:#12c0c2;}
a:hover{color:#2ad8da;}


#topnav li.back {border-bottom:solid 3px #12c0c2 ;}
#slide-nav{background-color:#12c0c2;}
.post .more{color:#12c0c2 !important}
.more, .button{background-color:#12c0c2; color:#fff !important;}
.more:hover, .button:hover{background-color:#2ad8da;}
.list-box-content .price{color:#12c0c2;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

